@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  @apply bg-white text-black;
}

html,
body {
  height: 100%;
  width: 100%;
}

#root {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
